<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <response>
    <result code="1000">
      <msg>Command completed successfully</msg>
    </result>
    <resData>
      <host:chkData xmlns:host="urn:iana:xml:ns:host"
       xsi:schemaLocation="urn:iana:xml:ns:host host.xsd">
        <host:cd x="+">ns1.example.com</host:cd>
        <host:cd x="-">ns2.example.com</host:cd>
        <host:cd x="+">ns3.example.com</host:cd>
      </host:chkData>
    </resData>
    <unspec/>
    <trID>
      <clTRID>ABC-12346</clTRID>
      <svTRID>54322-XYZ</svTRID>
    </trID>
  </response>
</epp>